* {
    margin:0;
    padding:0;
}


img, fieldset {
    border: 0;
}

/* set image max width to 100% */
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    margin:0;
    padding:0;
    width: 100%;
    font-family: Tahoma;
    font-size: 15px;
    color: #333;
    background: #FFF;
}

p {
    line-height:1.5em;
    margin: 15px 0;
}

a {
    text-decoration: underline;
    color: #2E64E0;
}
a:hover {
    color: #000;
}
a.dashed {
    text-decoration: none;
    border-bottom: 1px dashed;
}

ul, ol {
    margin-left:23px;
}
ul li,ol li {
    line-height:1.4em;
    margin-bottom:0.5em;
}

.clearing {
    clear: both;
    height: 0;
}

table.table {
    width:100%;
    border-collapse:collapse;
}
.table th, .table tr.head td {
    border :1px solid #969696;
    font-weight:bold;
    background:#ccc;
    text-align:left;
    padding: 0.8em 0.8em 0.8em 1.5em;
}
.table td {
    border :1px solid #969696;
    background:#fff;
    text-align:left;
    padding: 0.8em 0.8em 0.8em 1.5em;
}
.table tr:nth-child(even) td {
    background: #F3F3F3;
}

.clearing {
    clear:both;
}

.no-display {
    display: none;
}

input, textarea {
    color: #000;
    padding: 3px;
    border-radius: 3px;
}

textarea {
    width: 100%;
    height: 100px;
    margin: 5px 0 0 0;
}

input[type=submit], input[type=button], .button {
    display: inline-block;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    width: auto;
    padding: 10px 25px;
    background: #2E64E0;
    font-size: 1.5em;
    color: #fff;
}
input[type=button]:hover, input[type=submit]:hover {
    background: #faa61a;
    color: #333;
}
form {

}
form ul {
    list-style: none;
    margin:0;
    padding:0;
}
form li {
    margin: 15px 0;
}

h1 {
    font-size: 2.5em;
    font-weight: normal;
    margin: 20px 0 25px 0;
    line-height: 1em;
    word-wrap: break-word;
}

h2 {
    font-size: 2em;
    line-height: 1em;
    font-weight: normal;
    margin: 20px 0 20px 0;
}

.wrapper {
    min-width: 1000px;
}
.center-wrap {
    width: 980px;
    padding: 0 10px;
    margin: 0 auto;
    }

header {
    margin: 0 0 10px 0;
    }

    header .logo {
        float: left;
        display: block;
        width: 230px;
        height: 75px;
        margin: 5px 0;
        background: url('../images/logo.png') no-repeat 0 0;
    }
    header .contacts {
        float: right;
        }
        header .contacts p.addr {
            margin: 5px 0 0 0;
        }
        header .contacts .addr a {
            text-decoration: none;
            color: #333;
            border-bottom: 1px solid;
            color: #9CB72D;
        }
        header .contacts p.phone {
            font-size: 1.5em;
            text-align: right;
            margin: 10px 0 0 0;
            color: #FAA61A;
            }
            header .contacts .phone span {
                font-size: 0.8em;
            }
    .main-menu {
        width: 100%;
        background: #FAA61A;
        background: linear-gradient(to top, #FAA61A, #FE7802);
        }
        .main-menu nav {
            margin:0;
            padding:0;
            width: 100%;
        }
        .main-menu nav>ul {
            margin:0;
            padding:0;
            list-style: none;
            float: left;
            width: 100%;
            border-right: 1px solid #FE7802;
            }
            .main-menu nav>ul>li {
                margin:0;
                padding:0;
                display: block;
                float: left;
                width: 20%;
                border-left: 1px solid #FE7802;
                position: relative;
                min-height: 54px;
            }
            .main-menu nav>ul>li:first-child {
                width: 20%;
            }
            .main-menu nav>ul>li>a, .main-menu nav>ul>li>span {
                color: #FFF;
                display: block;
                text-decoration: none;
                font-size: 1.2em;
                line-height: 1.5em;
                text-align: center;
                min-height: 54px;
            }
            .main-menu nav>ul>li>a:hover, .main-menu nav>ul>li.active>a,.main-menu nav>ul>li>span:hover, .main-menu nav>ul>li.active>span {
                background: #FAA61A;
            }

            .main-menu ul ul {
                display: none;
                position:absolute;
                z-index: 100;
                left: 0;
                background: #FAA61A;
                margin:0;
                padding:0;
                list-style: none;
                min-width: 220px;
            }
            .main-menu ul ul li {
                margin:0;
                padding:0;
                font-size: 1.4em;
                }
                .main-menu ul ul a {
                    color: #FFF;
                    display: block;
                    text-decoration: none;
                    padding: 5px 10px;
                }
                .main-menu ul ul a:hover {
                    background: #FE7802;
                }
                .main-menu nav>ul>li:hover ul {
                    display: block;
                }
                .search fieldset.phrases, .search fieldset.only {
                    display: none;
                }
    aside {
        float: right;
        width: 232px;
        margin-bottom: 70px;
    }
    /*
    aside .form-search {
        margin: 20px 0 40px 0;
        }
        aside .form-search label {
            display: none;
        }
    aside .form-search input {
        border-radius: 3px;
        padding: 5px 15px 6px 15px;
        border:1px solid #ccc;
        margin: 0 4px 0 0;
    }*/
    aside .search {
        margin: 20px 0 40px 0;
        }
        aside .search input {
            border-radius: 3px;
            padding: 5px 15px 6px 15px;
            border:1px solid #ccc;
            margin: 0 4px 0 0;
        }
    a.photogal-ear {
        background: url('../images/photo.png') no-repeat 0 0;
        color: #ff8400;
        padding: 18px 0 18px 80px;
        display: block;
        font-size: 1.2em;
        margin: 40px 0;
        }
        a.photogal-ear:hover {
            color: #9CB72D;
        }
.content-wrap {
    margin-right: 280px;
    }
    .content-wrap article {
        float: left;
        width: 100%;
        margin-bottom: 70px;
    }
    article .finder {
        margin-top: 20px;
    }
    .home-slogan {
        font-size: 1.6em;
        margin: 20px 0 37px 0;
    }
    h2.home-schedule {
        background: url('/images/schedule-ico.png') no-repeat -5px 0;
        line-height: 2.5em;
        padding: 0 0 0 70px;
        margin: 50px 0 30px 0;
        font-size: 1.5em;
        color: #ff8400;
        }
        h2.home-schedule a {
            text-decoration: none;
            color: #ff8400;
            border-bottom: 1px solid;
        }
        h2.home-schedule a:hover {
            color: #9CB72D;
        }
    h2.home-news {
        background: url('/images/news-ico.png') no-repeat -5px 0;
        font-size: 1.5em;
        line-height: 2.5em;
        padding: 0 0 0 70px;
        color: #ff8400;
        }
        h2.home-news a {
            text-decoration: none;
            color: #ff8400;
            border-bottom: 1px solid;
        }
        h2.home-news a:hover {
            color: #9CB72D;
        }
    h2.home-partners {
        background: url('/images/shb-ico.png') no-repeat -5px 0;
        font-size: 1.5em;
        line-height: 2.5em;
        padding: 0 0 0 70px;
        color: #ff8400;
    }
ul.breadcrumb {
        margin:10px 0 10px 0;
        padding:0;
        list-style: none;
        font-size: 0.85em;
        }
        ul.breadcrumb li:first-child {display: none}
        ul.breadcrumb li {
            margin:0;
            padding:0;
            display: inline;
            color: #777;
            }
            ul.breadcrumb li .divider {
                padding:0 10px;
            }
            ul.breadcrumb li a {
                color: #777;
            }


.eye {
    position: fixed;
    right: 0;
    top: 30%;
    }
    .eye a {
        border-bottom: 1px solid #FFF;
        display: block;
        width: 40px;
        height: 40px;
        background: #2E64E0;
        cursor: pointer;
        text-align: center;
        line-height: 40px;
        color: #FFF;
        text-decoration: none;
    }
    .eye a:hover, .eye a.active {
        background: #faa61a;
        color: #333;
    }
    .eye-1 {font-size: 16px;border-radius: 5px 0 0 0;}
    .eye-2 {font-size: 22px}
    .eye-3 {font-size: 27px;border-radius: 0 0 0 5px}

.slider {
    /*height: 300px;
    overflow: hidden;
    margin: 50px 0 50px 0;
    box-shadow: 0 0 5px #999;
    border-radius: 5px;
    position: relative;
    padding: 0 10px;*/
    margin: 20px 0 20px 0;
}
.slider .img-wrap {
    margin: 10px 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 240px;
}
.slider .img {
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
}
.slider ul.buttons {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;
}
.slider .buttons li {
    display: block;
    width: 9px;
    height: 9px;
    background: #666;
    border: 2px solid #333;
    border-radius: 2px;
    margin: 0 0 5px 0;
    padding: 0;
    cursor: pointer;
}
.slider .buttons li._current {
    background: #9CB72D;
}
.slider .info-wrap {
    /*position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    height: 44px;
    overflow: hidden;*/
    display: none;
}
.slider .info-wrap .info {
    background: #000;
    opacity: 0.5;
    color: #FFF;
    margin: 0;
}
.slider .info h2 {
    margin:0;
    padding: 0 10px;
    line-height: 44px;
}
.slider .info a {
    text-decoration: none;
    color: #fff;
}
.slider .info a:hover {
    text-decoration: underline;
    color: #9CB72D;
}


ul.category-module {
    list-style: none;
    margin:0;
    padding:0;
    width: 100%;
    word-wrap: break-word;
    }
    ul.category-module>li {
        display: block;
        margin:0 0 40px 0;
        padding:0;
        width: 50%;
        float: left;
        }
        ul.category-module>li .info {
            padding-right: 10px;
        }
        ul.category-module>li:nth-child(2n) .info {
            padding-left: 10px;
            padding-right: 0;
        }
    ul.category-module>li:nth-child(2n+1)
    {
        clear: both;
    }
    ul.category-module img.preview {
        width: 100px;
        float: left;
        margin: 0 10px 5px 0;
        border-radius: 4px;
    }
    ul.category-module a.mod-articles-category-title {
        font-size: 1.2em;
        margin: 0 0 10px 0;
        float: left;
        width: 100%;
    }
    ul.category-module .mod-articles-category-date {
        display: block;
        text-align: left;
        font-size: 0.8em;
        color: #777;
    }
    ul.category-module p.mod-articles-category-introtext {
        font-size: 0.9em;
        margin: 5px 0 0 0;
    }
    ul.category-module p.mod-articles-category-readmore {
        font-size: 0.8em;
        text-align: left;
        margin: 5px 0;
    }

.expert-column {
    background: #ddd;
    padding: 0 10px;
    box-shadow: 0px 0px 5px #555;
    border-radius: 5px;
    }
    .expert-column h2 {
        width: 100%;
        margin:0;
        padding:10px 0;
        border-bottom: 1px dotted;
        font-size: 1.7em;
    }
    .expert-column ul.category-module li {
        width: 100%;
        padding:0;
        }
        .expert-column ul.category-module a.mod-articles-category-title {
            margin: 10px 0 20px 0;
        }

footer {
    clear: both;
    background: #e6e6e6;
    font-size: 0.85em;

    /*background: linear-gradient(to top, #e6e6e6, #8e8d8d);*/
    }
    footer p {
        margin:0;
        padding: 15px 0 15px 0;
    }
    footer p.rights {
        float: right;
    }

.chronoform {
    display: none;
}

.ccms_form_element input[type="submit"] {
    padding: 10px 25px!important;
}